<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="yacht " C="遊艇"/>
	<myData E="yard " C="庭院"/>
	<myData E="yard " C="碼"/>
	<myData E="yarn " C="毛線"/>
	<myData E="yawn " C="哈欠"/>
	<myData E="yea " C="是的"/>
	<myData E="year " C="年"/>
	<myData E="yearly " C="每年的"/>
	<myData E="yeast " C="酵母"/>
	<myData E="yell " C="叫喊"/>
	<myData E="yellow " C="黃色"/>
	<myData E="yes " C="是"/>
	<myData E="yesterday " C="昨天"/>
	<myData E="yet " C="迄今"/>
	<myData E="yield " C="產生"/>
	<myData E="yoke " C="軛"/>
	<myData E="yonder " C="那邊"/>
	<myData E="you " C="你;你們"/>
	<myData E="young " C="年輕的"/>
	<myData E="youngster " C="少年"/>
	<myData E="your " C="你的"/>
	<myData E="yourself " C="你自己"/>
	<myData E="youth " C="青年"/>
	<myData E="youthful " C="年青的"/>
	<myData E="zeal " C="熱心"/>
	<myData E="zealous " C="熱心的"/>
	<myData E="zero " C="零"/>
	<myData E="zest " C="熱心"/>
	<myData E="zinc " C="鋅"/>
	<myData E="zone " C="地帶"/>
	<myData E="zoo " C="動物園"/>
	<myData E="zoological " C="動物學的"/>
	<myData E="zoology " C="動物學"/>
</Exam>
